//Base width
$base-width: 1920;
$base-height: 1080;
$resposive-width: 1700,1600,1440,1366,1280,1200,1080,1024,991,767,575,414,375,320;
$resposive-height: 1366,1280,1080,1024,960,850,740,680,640,580,540,500,480;

// For Internet Explorer
// color
$black: #000;
$white: #F9F9F9;
$blue: #003470;
$light-blue: #243A60;
$sidebar-bg: #F2F2F2;
$sidebar-title-bg: rgba(27, 87, 201, 0.63);
$ash: #A4A4A4;

// size
$left-sidebar-width: 0px;

// time
$left-sidebar-transition: 1s cubic-bezier(0.4, 0, 0.2, 1);






/*Css Variable*/

// For whole world
:root{
  // color
  --black: #000;
  --white: #F9F9F9;
  --blue: #003470;
  --light-blue: #243A60;
  --sidebar-bg: #F2F2F2;
  --sidebar-title-bg: #1b57c9;
  --ash: #A4A4A4;

  // size
  --left-sidebar-width: 0px;

  // time
  --left-sidebar-transition: 1s cubic-bezier(0.4, 0, 0.2, 1);
}